version: "3"
services:
  service.rss:
    image: teddysun/v2ray:latest
    container_name: v2ray
    ports:
      - 19090:19090
    volumes:
      - /home/zkpk/v2ray/config.json:/etc/v2ray/config.json
      - /home/zkpk/v2ray/log:/var/log/v2ray
    stdin_open: true
    tty: true
    restart: always
    